# Vim

Something to talk about.

* running commands inline
* navigating around a file
* buffers and splits?
* config file
  * running commands
  * setting color scheme
  * setting keybindings
* workspaces and sessions
* plugins?
